[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# FloodFill

Fill an area with a given color

## Declaration

Source position: graphh.inc line 797

`procedure FloodFill(`
`x: SmallInt;`
`y: SmallInt;`
`Border: ColorType`
`);`

## Description

Fills the area containing the point (X,Y), bounded by the color BorderColor.

## Errors

None

## See also

SetColor |  | Set foreground drawing color
SetBkColor |  | Set background drawing color